---
title: 'Océane et Laurent'
image_align: left
id: int_ocelau
---

_Sur la_ [place du 8 mai 1945 ](#mp_loasis)_de Saint Denis, le _[26 Juillet 2017](#rct_260717).
_J’ai rencontré_ [Océane](#img_oceane,#lk_oceane) _quelques semaine [plus tôt](#rct_190617) _lors d’une intervention des Street Mamies devant la _[Maison des Séniors](#img_maisonsenior,#mp_maisondesseniors). _Lorsque je la retrouve sur ce chantier, elle est avec_ [Laurent](#img_laurent,#lk_laurent)._

**Peux-tu déjà me parler de ta structure Dechets d’arts ?**

[Dechets d’arts](#img_da2,#lk_dechetsdart) c’est d’abord la rencontre de deux amies, Nicole qui travaillait surtout sur la prévention autour des dechets et de l’écologie et d’Anne-Dominique qui elle est plasticienne et qui a toujours travaillé a partir de ce qu’elle trouvait et qui voit le dechet comme unr ressource. C’est donc le mélange de leur deux approche qui a crée [Dechets d’Art](http://www.dechetsdarts.com/?target=_blank&classes=linkext) dont le concept est de sensibiliser à des comportements plus eco citoyens autour du dechet et au travers de la création artistique._ "Comment faire du dechet une resssource avec une approche poétique ?"_ On apporte cette sensibilité par le faire et sans panneau de sensibilisation avec des chiffres etc. On met en place pas mal d’ateliers pour apprendre des techniques, des outils ..
On fonctionne en réseau professionnel depuis le début. Il y a un noyau dur qui change au fil des années et le reste, ce sont des artistes indépendant avec qui on travail régulièrement ou non. Ca se fait sous forme d’ateliers ou d’interventions ponctuelles. 
On a deux modes d’interventions. D’un coté on vend de la prestation et d’un autre on développe nous même des projets pour lesquels ont va chercher des subventions. Le projet des [streeet mamies](https://www.facebook.com/streetmamies/?target=_blank&classes=linkext) durant lequel tu m’as croisé en fait partie. On part de la technique du crochet adapté à des materiaux de récup et on invite des séniors femmes pour aussi réaffirmer la place et des séniors et de la femme dans l’espace public. C’est aussi un vecteur de rencontre.


**Vous parlez de rencontre, justement comment vous faites se rencontrer tout ça, comment est-ce que vous communiquez ?**

Pendant un temps on a eu une newsletter et desormais on alimente surtout une ou des pages [facebook](), en fonction des projets. Je suis présente sur d’autres réseaux mais finalement c’est surtout ça qu’on alimente plus facilement et plus spontannément. On a [un site internet ](http://www.dechetsdarts.com/?target=_blank&classes=linkext)également qui est aussi vieux qui l’asso et qu’on actualise pas tellement mais qui nous sert de vitrine. 
Pour certains projets on est aussi pas mal sur [What’s app]().

**Pour un projet comme celui des street mamies, j'imagine cependant que la pateforme facebook n’est peut être pas la plus adaptée pour le public qu’il touche, comment  procedez-vous dans ce cas ?**

Effectivement là on va plus utiliser le téléphone. On a quelques personnes qui suivent leurs mails et donc on utilise beaucoup les listing et puis sinon c’est le téléphone.
Pour des projets plus récents j’ai commencé à utiliser les [google groupes]() après une tentative de groupe [Facebook ]()mais tout le monde n’était pas inscrit sur Facebook.


**Es-ce que tu y communiques essentiellement avec des personnes que tu as déjà rencontré ou t'arrives-t-il d'en rencontrer via ces échanges numériques ?**

Pour beaucoup, on se connaissait déjà mais c’est vrai que pour certains on a d’abord discuté en ligne, que ce soit sur des commentaires Facebook ou sur l’application what’s app. Je me suis notamment rapproché d’une structure de centre coopératif qui est en train de se monter pas loin et c’est vrai qu’eux c’est leur principal moyen de communiquer donc pour beaucoup j’ai fait leur connaissance sur what’s app et je les rencontre au fur et à mesure.


[Laurent](#img_laurent)**, quelle pratique du numérique dirais-tu avoir ?**

Pour ma part, j’utilise surtout des logiciels de plans pour mon travail, quelques outils administratifs à la limite pour constituer mes dossiers mais sinon je suis plus une personne de terrain, avec mes chantiers. 
Mais pour communiquer avec mes proches j’utilise forcément les nouvelles technologies mais je crois que je fais partie des nostalgiques de « l’avant  ça ». Je regrette qu’on ai tant de mal à s’en défaire. J’utilise aussi, comme océane l’évoquait, Messenger, what’s app, facebook mais aussi pour un côté plus _«pratique»_ j’utilise les réseaux Air Bnb, vélib..même Tinder ..!


**Avez-vous des contacts avec qui vous échangez uniquement via internet ?**

**Océane :** Ou, j’ai mes deux sœurs et une très bonne amie qui sont en [Guadeloupe](#mp_guadeloupe) donc on échange essentiellement par messenger, facetime..

**Laurent : ** Moi, Skype et tout ça, je n'aime pas du tout, j’évite d’utiliser ça. Mais la plupart de mes amis, je peux ne pas les voir pendant des mois et quand on se voit on reprend comme la fois d’avant. Mais on échange pour ainsi dire pas entre deux, je n’aime pas devoir prévoir un créneau, sans se voir.

**Quelle pratique de Saint Denis avez-vous ? **

**Océane: ** J’habite ici, pas loin du [théâtre](#mp_tgp), mes filles vont a l’école ici. L’école [ rue du corbillon](#mp_copbi), le [college jbs ](#mp_college) place de la résistance, le petit café au [Pavillon](#mp_pavillon) éventuellement en accompagnant mes filles le matin. Un petit tour au [Point Carré](#mp_pointcarre) de temps en temps, parce que je suis reliée au projet aussi. Le [théâtre Gerard Phillipe](#mp_tgp), pas de manière assidue mais régulièrement. [L’Adada](#mp_adada), [l’artefact 93](#mp_artefact) , [le parc de la légion d’honneur](#mp_legiondhonneur) avec mes filles ou simplement la [place de la basilique](#mp_placebasilique) pour faire du roller. Le [6B ](#mp_6B)également, parce que j’ai mon bureau là bas et pour participer à des événement. C’est là où on s’est rencontrés avec Laurent. Le [chapiteau Rajganawak](#mp_chapiteau) aussi, qui a ouvert récemment. Il y a un cabaret, des événements, des cours de yoga..et enfin les petits commerces de proximité autour de chez moi.
Je suis aussi pas mal en lien avec [Bonjour Voisins Cop’Billon](#mp_copbi,#img_copbi,#lk_copbi) [](http://copbillon.wixsite.com/copbillon?target=_blank&classes=linkext)du fait que ma fille soit à l’école là-bas, mais les [Street mamies](https://www.facebook.com/streetmamies/?target=_blank&classes=linkext) aussi on fait des interventions dans cette rue.

**Laurent : ** Moi c’est vrai que je connais pas beaucoup les alentours, j’habite paris et pour le moment, comme j’habite loin, je viens essentiellement pour mon espace de travail au 6B. Je connais pas du tout Saint-Denis. C’est pas pareil quand onmet une heure pour venir.


**Aujourd’hui vous travaillez ensemble sur ce chantier, est-ce que vous pouvez m’en dire plus ?**

**Océane:** [Le Collectif Mund Gawi](#lk_mundgawi) s’est monté au moment de la [COP 21](http://macop21.fr/comprendre-cop-21/?target=_blank&classes=linkext), il y avait à l’origine beaucoup de structures, dans l’idée de faire un [Alternatiba ](https://alternatiba.eu/?target=_blank&classes=linkext)Saint denis mais avec l’idée de trouver un espace où expérimenter pérènne plutot qu’un village de 2/3 jours. Donc au départ beaucoup de structures étaient interessées et finalement dans le temps on est 5 structures à constituer et porter le collectif. Il y a: [Rien ne se perd](#mk_rien,#mp_rien), [Shakti 21](#lk_shakti,#mp_shakti) [(outils de cuisson écologique )](https://www.shakti21.com/?target=_blank&classes=linkext), [Clinamen berger urbains](#mp_clinamen,#lk_clinamen) [](https://www.association-clinamen.fr/?target=_blank&classes=linkext), [Landykadi ](#mp_landi,#lk_landi) [](https://www.facebook.com/pg/landykadi/posts/?target=_blank&classes=linkext)( jardins potager, amélioration de vie de quartier, événements culturels autour de l’afrique) , [Dechet d’art](#mp_dechetsdart,#lk_dechetsdart), et une strcuture d’aubervillers qui du coup suit d’un peu plus loin du fait de sa non appartenance au territoire.





