---
title: Olivier
image_align: left
id: int_olivier
---

Rencontré dans le[ local de L'AMAP](#mp_amap,#img_olivier,#rct_051017,#lk_olivier), le 5 octobre 2017
C'est[ Elodie](#lk_elodie) de [Synesthesie](#lk_syn), sa collocataire, qui nous as mis en contact par [mail]().

**Peux-tu me parler de ton rapport à Saint-Denis ?**

J’habite à Saint-Denis depuis 3 ans, j’ai découvert l’[AMAP](#mp_amap,#lk_amap) via une Amapienne lors d’un événement à la mairie. En discutant, elle m’invite à m’inscrire à l’AMAP et effectivement lorsque je me suis renseigné et ça m’a bien parlé, j’ai rencontré quelques personnes et je me suis inscrit. C’est là que mon réseau Dyonisien à commencé à s’ouvrir. Au début je venais pour mes paniers de légumes et petit à petit j’ai commencé à faire connaissance avec les gens, à utiliser le réseau. La liste de discussion est très active, sur une multitude de sujets. On est 700 inscrits sur la liste, donc 700 foyers, ça donne une nombre de personnes impressionnant. Il y a même un[ framapad]() pour se communiquer tous les bons plans, les bonnes adresses d’artisants, de restaurants, de spécialistes médicaux etc.. Il y a une acceptation de toute forme d’échange avec une auto-restriction pour ne pas « blinder » les boîtes mails des gens. Il y en a qui abandonnent parce qu’en terme de mails/jours c’est très conséquent. Mon collocataire, lorsqu’il s’est inscrit, à reçu une cinquantaine de mails le premier jour et a pris peur. Je lui ai dit de ne pas se décourager mais c’est vrai qu’il faut prendre l’habitude de faire le ménage tous les jours.

** Vous utilisez donc ce réseau pour d'autres choses que le fonctionnement de l'AMAP ?**

Oui, c'est comme ça que j'ai trouvé mes colocataires par exemple : je suis passé par la mailist pour me simplifier la vie et en me disant que j’avais certainement plus de chance d’y trouver des personnes avec qui j’aurais des points communs. J’ai trouvé très facilement des gens très enthousiastes. C’est comme ça que j’ai rencontré [Elodie](#lk_elodie): en commençant à travailler à [Synesthesie](#lk_synesthesie), elle a rejoint l'AMAP puis y à répondu à mon annonce pour la colocation. Pour ça, l’AMAP me simplifie considérablement la vie, je n’ai plus cette sensation de manquer de quelque chose, lorsque je fais une recherche je suis quasi-certains de trouver une réponse à ma question ou une solution à mon problème via ce réseau.  Il y a toujours quelqu’un pour te répondre. 

**Peux-tu m'en dire plus sur le fonctionnement de l’AMAP ?**

La [particularité](#img_amapdoc) de cette AMAP c’est que c’est géré par les membres, sans chef, hierarchie, contrôle. C’est l’initiative des gens qui engage les choses. Quelqu’un veut prendre des commandes aurpès d’un producteur, il peut lancer le truc. Il y a de plus en plus de producteurs et de produits différents, avec tout le monde qui met la main à la pâte pour distribuer, organiser etc..c’est basé sur la confiance. Il y a la question de la transmission qui est très importante dans la cohésion du groupe.

**J’avais vu sur le site internet qu’il y avait un forum, est-ce que c’est utilisé ?**

Non, ça c’est le premier site qui a été conçu mais il n’est plus utilisé aujourd’hui. Je n’ai pas connu cette période là. Le forum a juste été testé mais ça n’a pas été concluant. Ce réseau fonctionne aussi beaucoup par le contact direct, on a un cahier où l’on fait des croix, pour les présences, les commances.. la ccopérative à coté fonctionne en parallèle avec un site qui permet de s’inscrire lorsque l’on ne peut pas se déplacer, pour les permanences par exemple, mais sans que a remette en cause l’existence du cahier : on repporte les inscritptions en ligne sur le cahier et pas le contraire.
Ne pas tout numériser systématiquement ça oblige aussi plus ou moins à venir, à se parler, se rencontrer. Et puis tout le monde n’a pas accès à ces outils. 

**Avec autant d’inscrit ça peut être surprenant que ça marche aussi simplement..**

Oui surtout qu’aujourd’hui il y a deux coop, la dyonicoop qui compte aussi environs 400 coopérateur, et la coop Bel air qui en a une centaine. Elles sont toutes deux issues du réseau amapien, c’est les même personnes qui ont initiés la coopérative, qui date de 2/3 ans, mais ça attire un peu d’autres personnes aussi. Ca reste plus rare car ça reste le même réseau de personne.
Par exemple, l’AMAP est ici situé dans la [cité Langevin](#mp_ampa), et je crois qu’on a aucun inscrit dans les habitants de la cité, ce qui peut être assez étonnant..


**Il y a quelques jours j’étais avec quelqu’un que tu connais, Solen, qui m’a parlé de votre projet commun et m’as dit que tu saurais certainement mieux en parler qu’elle..**

On a monté un collectif il y a quelques mois, qui s’appelle [YAKA](https://www.facebook.com/YAKA-1941757186107144/?target=_blank&classes=linkext). Ce qui nous interessait à la base c’était d’ouvrir un bar à vocation d’accueillir et de faire vivre toute la mixité de Saint-Denis. L’idée du bar, c’est parti simplement de cette fonction de rassembler, de nourrir les gens. Un partie du groupe avait plutôt à cœur que ce soit Nomade, pour aller à la rencontre des gens. Puis est venu le projet [Coopérence](#lk_coop) qui se met doucement en place pour préparer leur futur [local ](#mp_110) place du 8 mai 1945 dans lequel un café est prévu. Tout reste à imaginer et reste ouvert à qui veut pour la gestion donc on s’y interesse pour penser notre projet. Avec le centre social, on est dans la même envie d’ouvrir à tous, du plus « bobo » au plus en difficulté, avec un esprit fédérateur, de partage et de rassemblement. C’est la même envie qui porte notre projet initial, de déconstruire les préjugés que les populations portent les unes sur les autres et donner la parole. Une personne de l’asso à déjà lancé une première action sous forme de Radio avec un collectif de Lycéen qui s’appelle [les Kolporters]() et donc l’idée c’est de faire une radio mobile avec eux et de créer quelques émissions.

**Comment tu vis ta vie Dyonisienne en dehors de l’amap, des activités, des lieux emblématiques ?**

Je suis dans la [Chorale du Jazz Club](#lk_chorale) [](https://www.facebook.com/saintdenisjazzclub/?ref=br_rs?target=_blank&classes=linkext) qui a été montée il y a deux ans, je suis aussi au conservatoire de Saint-Denis. J’ai connu la Chorale par la liste de l’AMAP.

**Utilises-tu d’autres canaux d’informations ?**

J’utilise pas mal Facebook aussi, par exemple je sais que si je veux des infos sur [Rajganawak](#mp_rajganawak) je peux en trouver sur [Facebook](https://www.facebook.com/Chapiteau-Rajganawak-169992366825117/?target=_blank&classes=linkext) bien que ce ne soit pas ce que j’utilise le plus.
Il y a beaucoup de bouches à oreille aussi, par exemple la rencontre avec Coopérence s’est faites par une amie amapienne qui disais qu’elle allait à une réunion le lendemain et c’est comme ça que j’y suis allé. Avoir du réseau ça simplifie vraiment les choses.
Je pense que quand on densifie son réseau direct humain, l’outil numérique reste à son stade d’outil. Il sert le contact et la rencontre. Parfois à l’AMAP on teste de nouveaux outils pour améliorer le système, comme [Umap](https://umap.openstreetmap.fr/fr/?target=_blank&classes=linkext) pour se localiser lorsque l’on ne peut venir chercher son panier, pour qu’un amapien voisin nous dépanne. Ca crée encore d’autres liens.
Sinon avec YAKA on utlise surtout [what’s app]() pour les conversations de groupe.




